SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Application (Web Server/CGI)  >   lighttpd Vendors:   Kneschke, J.
lighttpd Unspecified Bug Lets Remote Users Deny Service
SecurityTracker Alert ID:  1029999
SecurityTracker URL:  http://securitytracker.com/id/1029999
CVE Reference:   CVE-2014-2469   (Links to External Site)
Updated:  Jul 21 2014
Original Entry Date:  Apr 3 2014
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in lighttpd on Solaris. A remote user can cause denial of service conditions.

No details were provided.

Only Oracle Solaris is affected.

Impact:   A remote user can cause denial of service conditions.
Solution:   Oracle has issued a fix for Solaris 11.1.

The Oracle advisory is available at:

http://blogs.oracle.com/sunsecurity/entry/cve_2014_2469_denial_of

Vendor URL:  blogs.oracle.com/sunsecurity/entry/cve_2014_2469_denial_of (Links to External Site)
Cause:   Not specified
Underlying OS:   UNIX (Solaris - SunOS)

Message History:   None.


 Source Message Contents

Date:  Thu, 03 Apr 2014 03:30:42 +0000
Subject:  http://blogs.oracle.com/sunsecurity/entry/cve_2014_2469_denial_of


https://blogs.oracle.com/sunsecurity/entry/cve_2014_2469_denial_of

CVE-2014-2469
 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2014, SecurityGlobal.net LLC